ServerEvents.recipes(event=>{
    event.remove({output:'farmersrespite:coffee_beans'})
    event.remove({output:'farmersrespite:coffee'})
    event.remove({output:'farmersrespite:rose_hip_tea'})
    event.remove({output:'farmersrespite:rose_hips'})
})